
@import url('https://fonts.googleapis.com/css?family=Cambay');

body {background:#FFF; margin:0; color:#333; font-size:12px; line-height:1.3; font-family:'Cambay', Verdana, Arial, sans-serif; max-width:100%; overflow-x:hidden;}

body.custom-background {background:none}
body.custom-background-n83 {background: #e5e6e8 url(../images/img_1/bg_content_form.jpg) no-repeat top center;}
@media only screen and (max-width: 960px) {
body.custom-background-n83 {background:none}	
}

h1.title {padding-bottom:0; margin:0.2em 0.2em 2em 0.2em; text-align: left; font-size:1.5em; line-height:1.3em;}
h2.title {}
h1,h2,h3,h4,h5,h6 {font-weight: normal; font-variant: normal; white-space: normal; color: #898989; margin-bottom:10px; font-family:Verdana, Arial, sans-serif;}

h1 {font-size:2em; line-height:1.2em;}
h2 {font-size:1.8em; line-height:1.2em;}
h3 {font-size:1.6em; line-height:1.2em;}
h4 {font-size:1.4em; line-height:1.2em;}
h5 {font-size:1.2em; line-height:1.2em;}
h6 {font-size:1em; line-height:1.2em;}

quote, code, fieldset {margin: 0.5em 0;}

a:link, a:visited {}
a:hover {}
a:active, a.active {color: #9dcedf;}

a, #page-wrapper a > * {color: #808285; text-decoration: none; -webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;}
a:hover, #page-wrapper a > *:hover,.sidebar .block a:hover {color: #FFF;}

a {outline:0;}
a:hover, a:active, a:focus {outline:0;}
object, embed {outline:0;}

hr {display: block; height: 1px; border: none; margin:0; padding: 0;}

ul, .block ul, ol {margin: 0.5em 0 1em; padding: 0 0 0 1em; /* LTR */ font-size:1.1em; line-height:1.4em;}

ol ol, ul ul {margin: 0 auto 0 auto;}
ol {list-style: decimal;}
ul {list-style: disc;}
li {margin-left:0;}

dl {margin: 0.5em 0 1em 1.5em; /* LTR */}
dl dt {}
dl dd {margin: 0 0 .5em 1.5em; /* LTR */}

img, a img {border: none;}

tbody {border-top:0px;}

.clr-1  {clear:both; padding-top:1px;}
.clr-5  {clear:both; padding-top:5px;}
.clr-10 {clear:both; padding-top:10px;}
.empty {height:1px; display:block;}


/* Layout */
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width:100%;}

#page-holder-fixed    {width:100%; height:82px; margin-top:0; background:#FFFFFF; position: fixed; z-index:999999; -webkit-box-shadow: -1px -3px 22px -11px rgba(0,0,0,0.75);
-moz-box-shadow: -1px -3px 22px -11px rgba(0,0,0,0.75);
box-shadow: -1px -3px 22px -11px rgba(0,0,0,0.75);}
#content-holder-fixed {width:1140px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
#page-holder-fixed    {width:100%; height:82px; margin-top:0; background:#FFFFFF; position: fixed; z-index:999999;}
#content-holder-fixed {width:960px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#page-holder-fixed    {width:100%; height:79px; margin-top:0; background:#FFFFFF; position: fixed; z-index:999999;}
#content-holder-fixed {width:768px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#page-holder-fixed    {width:456px; height:75px; margin-top:0; background:#FFFFFF; position: fixed; z-index:999999;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none}
#content-holder-fixed {width:456px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
}
@media only screen and (max-width: 479px) {
#page-holder-fixed    {width:100%; height:75px; margin-top:0; background:#FFFFFF; position: fixed; z-index:999999; -webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none}
#content-holder-fixed {width:300px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}
}


/* Header */
.header-logo {height:80px; position:relative;}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.header-logo {height:75px; position:relative;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header-logo {height:50px; position:relative;}
}
@media only screen and (max-width: 479px) {
.header-logo {height:50px; position:relative;}
}

.hdr-img {position: absolute; top:8px; left:0; z-index:9999}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
.hdr-img {width:170px; height:70px; position: absolute; top:8px; left:0;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.hdr-img {width:170px; height:70px; position: absolute; top:8px; left:0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.hdr-img {position: absolute; top:5px; left:20px;}
}
@media only screen and (max-width: 479px) {
.hdr-img {position: absolute; top:5px; left:20px;}
}

.header-lang {height:84px; position:relative;}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.header-lang {height:80px; position:relative;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header-lang {height:10px; position:relative;}
}
@media only screen and (max-width: 479px) {
.header-lang {height:0px; position:relative;}
}

.header-menu {height:85px; position:relative;}
@media only screen and (max-width: 959px) {
.header-menu {visibility: hidden; height:0; display:none;}
}

.languages {height:22px; width:90px; display:block; position: absolute; top:42px; left:230px; z-index:999;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
.languages {height:22px; width:90px; display:block; position: absolute; top:10px; left:175px; z-index:999;}	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.languages {height:22px; width:90px; display:block; position: absolute; top:50px; left:650px; z-index:999;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.languages {height:22px; width:90px; display:block; position: absolute; top:45px; left:320px; z-index:999;}
}
@media only screen and (max-width: 479px) {
.languages {height:22px; width:90px; display:block; position: absolute; top:45px; left:170px; z-index:999;}
}

.block ul.language-switcher-locale-url {list-style: none; padding:0; margin:0;}
#block-locale-language ul li {display:inline; padding:0 5px; margin:0;}


/* breadcrumb */
#breadcrumb-holder {width:100%; height:100%; margin-top:80px; background: #100d0d url(../images/img_1/bg_breadcrumb.png) no-repeat top center;}
#breadcrumb-h {width:1140px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.breadcrumb-main ul {padding-top:25px}
.breadcrumb-main {
    height:75px;
	color: #FFF;
    line-height:36px;
    text-align:center;
    width:100%;
}
.breadcrumb-main ul li {
	color: #FFFFFF;
    display:inline;
    font-size:1.8em;
    padding:0 5px;
    text-decoration:none;
}

.breadcrumb-l {color:#808285 !important}

a.breadcrumb1 {}
a.breadcrumb1_on {color: #FFF;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
#breadcrumb-holder {width:100%; height:100%; margin-top:80px; background: #100d0d url(../images/img_1/bg_breadcrumb.png) no-repeat top center;}
#breadcrumb-h {width:960px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.breadcrumb-main ul {padding-top:20px}
.breadcrumb-main {
    height:75px;
	color:#FFF;
    line-height:36px;
    margin:0 auto;
    text-align:center;
    width:100%;
}
.breadcrumb-main ul li {
	color:#FFF;
    display:inline;
    font-family:Arial,sans-serif;
    font-size:1.8em;
    padding:0 5px;
    text-decoration:none;
}
}
@media only screen and (max-width: 959px) {
#breadcrumb-holder { display:none}
#breadcrumb-h { display:none}
}


/* Menu fixed */
#user-login {width:50%; height:100%; margin-top:150px; margin-left:10%; margin-right:90%;}
.profile {width:100%; margin-top:150px; margin-left:10%; margin-right:90%;}


.node .content,
.comment .content {background: none}
@media only screen and (max-width: 959px) {
.node .content,
.comment .content {background: #e5e6e8}	
}

.cookies p {width:90%; text-align: left; margin:20px 10px; padding-top:20px; color: #000; font-size:1.3em; line-height:1.3; font-weight: normal;}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.cookies p {width:90%; text-align: left; margin:20px 10px; padding-top:10px; color: #000; font-size:1.2em; line-height:1.3; font-weight: normal;}
}
@media only screen and (max-width: 479px) {
.cookies p {width:90%; text-align: left; margin:20px 10px; padding-top:10px; color: #000; font-size:1.2em; line-height:1.3; font-weight: normal;}
}

.node h2.title, .page-title {font-size:1em;}
.node h2.title a {color: #898989;}

.field-name-field-plik {line-height:1.6;}

/* image thumb */
ul.node-image-gallery img {width:100%; height:auto;}

#content {min-height:500px;}

.sidebars {}
.region-sidebar-first {font-size:0.8em; line-height:1.2em; margin:1em 0 0.5em 0;}
.region-sidebar-first p {width:94%; font-size:1.1em; line-height:1.3em; margin:0 0.5em 0.5em 0.5em; padding-bottom:5px;}
.region-sidebar-second {font-size:0.8em; line-height:1.2em; margin:1em 0 0.5em 0;}
.region-sidebar-second p {width:95%; font-size:1.1em; line-height:1.3em; margin:0 0.5em 0.5em 0.5em; padding-bottom:5px;}
.sidebar .block {border-bottom:1px solid #666; padding-top:3px;}
/* .block {} all block page */
.block > h2 {color: #898989; text-align:left; font-size: 1.3em; line-height:1.2em; font-weight: bold; margin:0 0.2em 0 0.2em;}


/* Search */
#block-search-form {padding-bottom: 5px;}
#block-search-form .content {margin-top: 0;}

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {float: left; font-size: 1em; height: 1.250em; margin-right: 5px; width: 9em;}

#search-block-form input.form-submit,
#search-form input.form-submit {margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(../images/search-button.png) no-repeat center top; overflow: hidden;}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {background-position: center bottom;}

#search-form .form-item-keys label {display: block;}
ol.search-results {padding-left: 0;}
.search-results li {border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em;}
.search-results li:last-child {border-bottom: none; padding-bottom: none; margin-bottom: 1em;}
.search-results .search-snippet-info {padding-left: 0;}


/* Menu */
#main-menu {
  min-height:40px;
  margin-top: 34px;
  margin-left:90px;
  background: none;
}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
#main-menu {
  min-height:40px;
  margin-top: 34px;
  margin-left:0;
  background: none;
}	
}

#main-menu ul {float:left; padding-left:0}
#main-menu ul li:first-child {margin-left:0 !important}
#main-menu li.last {clear:none;}

#main-menu > ul.menu, #main-menu .content > ul.menu, #main-menu ul.sf-menu {margin:0; clear:both;}

#main-menu > ul.menu:after, #main-menu .content > ul.menu:after, #main-menu ul.sf-menu:after, #main-menu .content:after {content: "."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}

#main-menu ul.menu li, #main-menu ul.sf-menu li {list-style:none; float:left; position:relative;}
#main-menu ul.sf-menu li {background: transparent;}

#main-menu ul.menu li a, #main-menu ul.sf-menu li a {color: #000000; font-family:Verdana, Arial, sans-serif; font-size:14px; font-weight:normal; padding:10px 0px 10px 0px; margin:0 0 10px 0; position:relative; text-align:center; text-transform:uppercase; float:left; overflow:hidden; line-height:20px;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
#main-menu ul.menu li a, #main-menu ul.sf-menu li a {color: #000000; font-family:Verdana, Arial, sans-serif; font-size:13px; font-weight:normal; padding:10px 0px 10px 0px; margin:0 0 10px 0; position:relative; text-align:center; text-transform:uppercase; float:left; overflow:hidden; line-height:20px;}	
}

#main-menu ul.sf-menu li a {border:none;}

#main-menu ul.menu li a:hover,
#main-menu > ul.menu > li > a.active,
#main-menu ul.sf-menu li a:hover,
#main-menu ul.sf-menu > li > a.active,
#main-menu .content > ul.menu > li > a.active {color:#ca252c; background: #FFFFFF; border-bottom: none;}

#main-menu ul.menu ul li a, #main-menu ul.sf-menu ul li a {display:block; float:none;}
#main-menu ul.menu li {margin:0 15px 0 0 !important;}

#main-menu ul.menu ul, #main-menu ul.sf-menu ul {background:url("../images/menu-drop-bg.png") 20% 0% no-repeat; padding-top:8px; display:none; left:0; margin-top:-10px; position:absolute; width:220px; z-index:99; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}

#main-menu ul.sf-menu ul {padding-top:8px!important;}

#main-menu ul.menu ul ul, #main-menu ul.sf-menu ul ul {background:url("../images/menu-drop-bg-2.png") 0% 25px no-repeat; padding-left:5px; display:none; left:0; position:absolute; width:200px; z-index:99; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; padding-top:10px;}

#main-menu ul.sf-menu ul ul {background: url("../images/menu-drop-bg-2.png") 0% 16px no-repeat;}

#main-menu ul.menu ul ul ul, #main-menu ul.sf-menu ul ul  ul {background:url("../images/menu-drop-bg-2.png") 0% 25px no-repeat; padding-left:8px; display:none; margin-left:10px; left:0; position:absolute; width:175px; z-index:99; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}

#main-menu ul.menu li:hover>ul {display:block; visibility:visible; top:100%;}
#main-menu ul.menu ul li:hover>ul {display:block; visibility:visible; top:0%; left:100%;}

#main-menu ul.menu ul li,
#main-menu ul.menu ul li a,
#main-menu ul.sf-menu ul li,
#main-menu ul.sf-menu ul li a {padding:0px 0 0 0px; margin:0; color: #000000; background: #FFFFFF; font-family:Verdana, Arial, sans-serif;}

#main-menu ul.menu ul li {}

#main-menu ul.menu ul li, #main-menu ul.sf-menu ul li {float:none;}

#main-menu ul.menu li, #main-menu ul.sf-menu li {padding:0; margin:0 0 0 20px; }

#main-menu ul.menu ul a, #main-menu ul.sf-menu ul a {border:0; color:#fff; display:block; font-size:13px; font-weight: normal; padding:8px 10px !important; text-align:left; margin:0; text-transform:none;}

#main-menu ul.menu ul a:hover,
#main-menu ul.menu ul .hover > a,
#main-menu ul.sf-menu ul a:hover,
#main-menu ul.sf-menu ul .hover > a,
#main-menu .content > ul.menu li li a.active,
#main-menu > ul.menu li li a.active,
#main-menu ul.sf-menu li li a.active  {background: #E0E0E0; color: #ca252c !important; border:0 !important;}

#main-menu ul.menu li ul, #main-menu ul.sf-menu li ul {position:absolute; left:0px; display:block; visibility:hidden; margin-left:0; top:0;}

.downarrowclass,
.rightarrowclass {width:8px; height:8px; background:url("../images/plus.png") top left no-repeat; display:inline-block; position:absolute; right:5px; top:17px}

#main-menu ul.sf-menu li ul {top: 100%;}
#main-menu ul.sf-menu ul li ul {left:100%; top:0;}

#main-menu ul.sf-menu ul li ul {left:100%; top:0; margin-left:0; margin-top:-7px; padding-left:8px !important;}

#main-menu ul.sf-menu > li > a .sf-sub-indicator {background: url("../images/plus.png"); width:8px; height:8px; background-position:0px 0px; right:5px; top:17px;}

#main-menu .sf-menu a.sf-with-ul {padding-right:23px;}

.rightarrowclass {background-image:url("../images/plus-white.png");}

ul.menu ul {margin:0;}    


/* Gallery */
.mini-gallery {width: 100%; float: left; margin-left:10px;}
.photo-image  {max-width: 74%; height: auto; margin: 0; padding: 0;}
.photo-title  {padding:5px 0px 0px 12px; margin:0px; color:#039; font-weight:bold; line-height:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
.mini-gallery {width: 100%; float: left; margin-left:10px;}
.photo-image  {max-width: 105px; height: auto; margin: 0; padding: 0;}
.photo-title  {padding:5px 0px 0px 12px; margin:0px; color:#039; font-weight:bold; line-height:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.mini-gallery {width: 100%; float: left; margin-left:10px;}
.photo-image  {max-width: 105px; height: auto; margin: 0; padding: 0;}
.photo-title  {padding:5px 0px 0px 12px; margin:0px; color:#039; font-weight:bold; line-height:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.mini-gallery {width: 100%; float: left; margin-left:10px;}
.photo-image  {max-width: 50px; height: auto; margin: 0; padding: 0;}
.photo-title  {padding:5px 0px 0px 12px; margin:0px; color:#039; font-weight:bold; line-height:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
}
@media only screen and (max-width: 479px) {
.mini-gallery {width: 100%; float: left; margin-left:10px;}
.photo-image  {max-width: 45px; height: auto; margin: 0; padding: 0;}
.photo-title  {padding:5px 0px 0px 12px; margin:0px; color:#039; font-weight:bold; line-height:20px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
}


/* Views */
.news-row {}
.news-title {}
.news-date {}
.news-image {}
.news-body {}
.news-file {}
.news-reference {margin-left:90%; line-height:1.6;}
.news-reference-block {margin-left:80%; line-height:1.5;}


/* Page product */
.product-row {width:98%; margin:5px 5px 5px 5px; padding-bottom:5px; border-bottom:2px solid #999;}
.product-row-block {width:95%; margin:5px 0 0 0; padding-bottom:5px; border-bottom:2px solid #999;}
.product-title a {font-size:1.1em; font-weight:bold;}
.product-title-block a {font-size:1.2em; font-weight:bold; padding-top:5px;}
.product-image {padding-top:10px; padding-bottom:5px;}
.product-image-block {padding-top:5px; padding-bottom:2px;}
.product-body p {margin:0; font-size:1.1em;}
.product-body-block p {margin:0; font-size:1.1em;}
.product-price {margin:0;}
.product-link {padding-top:10px; padding-bottom:10px;}
.product-file {padding-top:0; margin:0; line-height:2;}
.product-user {margin-left:85%; line-height:1.6;}


.field-name-field-image-produkty {}
.field-name-field-body-produkty {}
.field-name-field-cena-produkty {}
.field-name-field-link-produkty {padding-top:10px; padding-bottom:10px;}
.field-name-field-file-produkty {padding-top:0; margin:0; line-height:2;}
@media only screen and (min-width: 768px) and (max-width: 1139px) {
.field-name-field-file-produkty {width:10%; line-height:2.6;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.product-row {width:98%; margin:5px 5px 5px 5px; padding-bottom:5px; border-bottom:2px solid #999;}
.product-row-block {width:95%; margin:5px 0 0 0; padding-bottom:5px; border-bottom:2px solid #999;}
.product-title a {font-size:1.2em; font-weight:bold;}
.product-title-block a {font-size:1.1em; font-weight:bold; padding-top:5px;}
.product-image {width:40%; height: auto; padding-top:10px; padding-bottom:5px;}
.product-image-block {padding-top:5px; padding-bottom:2px;}
.product-body p {margin:0; font-size:1.1em;}
.product-body-block p {margin:0; font-size:1em;}
.product-file {padding-top:0; margin:0; line-height:2;}
.product-user {margin-left:80%; line-height:1.3;}

.field-name-field-image-produkty {}
.field-name-field-body-produkty {}
.field-name-field-cena-produkty {}
.field-name-field-link-produkty {}
.field-name-field-file-produkty {width:12%; line-height:2;}
}
@media only screen and (max-width: 479px) {	
.product-row {width:98%; margin:5px 5px 5px 5px; padding-bottom:5px; border-bottom:2px solid #999;}
.product-row-block {width:95%; margin:5px 0 0 0; padding-bottom:5px; border-bottom:2px solid #999;}
.product-title a {font-size:1.2em; font-weight:bold;}
.product-title-block a {font-size:1.1em; font-weight:bold; padding-top:5px;}
.product-image {width:40%; height: auto; padding-top:10px; padding-bottom:5px;}
.product-image-block {padding-top:5px; padding-bottom:2px;}
.product-body p {margin:0; font-size:1.1em;}
.product-body-block p {margin:0; font-size:1em;}
.product-file {padding-top:0; margin:0; line-height:2;}
.product-user {margin-left:80%; line-height:1.3;}

.field-name-field-image-produkty {}
.field-name-field-body-produkty {}
.field-name-field-cena-produkty {}
.field-name-field-link-produkty {}
.field-name-field-file-produkty {width:20%; line-height:2;}
}


/* Information block */
.information-block {position:relative; width:95%; height:1.3em; margin:0; padding-bottom:10px;
-webkit-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
-moz-box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
box-shadow: -1px -1px 5px 3px rgba(204,184,154,1);
line-height:50px; margin:0 auto; border:0px solid #b3a591; font-size:1.5em; background-color: #ffd79d; overflow:hidden;}
.information-block > p {position:absolute; margin:3px; white-space:nowrap; animation:move 10s linear infinite;
           -webkit-animation:move 10s linear infinite; /* Google Chrome, Safari, Opera 15+ */}
.information-block > p:hover {animation-play-state:paused; -webkit-animation-play-state:paused;}

@keyframes move
{
	0% { transform:translateX(0); padding-left:110%; }
    100% { transform:translateX(-100%); padding-left:110%; }
	}

@-webkit-keyframes move /* Google Chrome, Safari, Opera 15+ */
{
	0% { -webkit-transform:translateX(0); padding-left:110%; }
    100% { -webkit-transform:translateX(-100%); padding-left:110%; }
	}
/* End Information block */


/* Buttons */
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {

}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {

}

.button-p1 {
  display: inline-block;
  border-radius: 4px;
  background-color: #c6212c;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 10px;
  width: 120px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 20px;
}

.button-p1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button-p1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button-p1:hover span {
  padding-right: 25px;
}

.button-p1:hover span:after {
  opacity: 1;
  right: 0;
}



.button-p2 {
  display: inline-block;
  border-radius: 4px;
  background-color: #f26422;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 10px;
  width: 120px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px 20px;
}

.button-p2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button-p2 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button-p2:hover span {
  padding-right: 25px;
}

.button-p2:hover span:after {
  opacity: 1;
  right: 0;
}



/* Form */
.form-item input.form-text:focus {border-color: #c2c2c2; outline: 0;}
#commentform input[type=text],
#commentform input[type=password],
#commentform input[type=email],
#commentform input[type=url],
#commentform input.text,
#commentform input.title,
#commentform textarea,
#commentform select,
.form-item input.form-text {background-color: #f8f8f8;  border: 1px solid #e8e8e8; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; font-size: 12px; padding: 3px 0 3px 3px;  width: 96%;}

.loading {background: url('../images/loading.gif') no-repeat center center;}


/* Footer */
#footer-holder {width:100%; height:100%; margin-top:0; background: #bebfc1}
#footer-h {width:1140px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

#footer {clear:both; color:#000; font-size:1.2em; line-height:1.3em;}
#footer a {color: #000;}
#footer a:hover {color: #666;}

.footer-top-left {height:80px;}
.footer-top-left p {margin-left:5px; padding-top:45px;}
.footer-top-right {height:80px;}
.footer-top-right p {text-align:right; margin-right:8px; padding-top:45px;}
.footer-cookies  {text-align:center; background-color:#333333}
.footer-cookies p {color:#FFF; font-size:1em; line-height:1.3em; text-align:center;}
.footer-cookies a {color:#FFF !important; font-size:1em; line-height:1.3em; text-align:center;}
.footer-cookies a:hover {color:#cec6eb;}
@media only screen and (min-width: 960px) and (max-width: 1139px) {
#footer-holder {width:100%; height:100%; margin-top:0; background: #bebfc1}
#footer-h {width:960px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.footer-top-left p {margin-left:10px;}
.footer-top-right p {text-align:right; margin-right:10px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#footer-holder {width:100%; height:100%; margin-top:0; background: #bebfc1}
#footer-h {width:768px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.footer-top-left p {margin-left:10px;}
.footer-top-right p {text-align:right; margin-right:10px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#footer-holder {width:100%; height:100%; margin-top:0; background: #bebfc1}
#footer-h {width:456px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.footer-top-left {height:30px;}
.footer-top-right {height:30px;}
.footer-top-left p {margin-left:0; padding-top:0}
.footer-top-right p {text-align: right; margin-right:0; padding-top:0}
}
@media only screen and (max-width: 479px) {
#footer-holder {width:100%; height:100%; margin-top:0; background: #bebfc1 url(../images/bg-footer.png) no-repeat top center;}
#footer-h {width:300px; height:100%; margin-top:0; margin-left:auto; margin-right:auto;}

.footer-top-left {height:30px;}
.footer-top-right {height:30px;}
.footer-top-left p {margin-left:0; padding-top:0}
.footer-top-right p {text-align: right; margin-right:0; padding-top:0}
}


/* Primary tabs */    
ul.primary {font-size:0.9em; line-height:1.2em; border-bottom: 1px solid #bbb; border-collapse: collapse; height: auto; line-height: normal; list-style: none; margin: 5px; padding: 0 0 0 1em; /* LTR */ white-space: nowrap;}

ul.primary li {display: inline;}

ul.primary li a {background-color: #ddd; border-color: #bbb; border-style: solid solid none solid; border-width: 1px; height: auto; margin-right: 0.5em; /* LTR */ padding: 0.3em 1em 0em;
text-decoration: none; border-radius: 5px 5px 0px 0; -moz-border-radius: 5px 5px 0px 0; -webkit-border-radius: 5px 5px 0px 0;}

ul.primary li.active a {background-color: #fff; border: 1px solid #bbb; border-bottom: 1px solid #fff;}
ul.primary li a:hover  {background-color: #eee; border-color: #ccc; border-bottom-color: #eee;}